/*
Project: Landing Page 
*/

body{
  margin: 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
}

.top{
  background-color: #1f2a38;
  padding: 1.5rem 5rem;
  height: 40vh;
}

.headers > a:first-child{
  display: flex;
  color: #ffffff;
  flex-grow: 1;
}
.headers{
  display: flex;
  justify-content: space-between;
  gap: 2rem;
}
.headers a{
  color: #ced0d6;
}
.headers a:hover{
  color: grey;
  cursor: pointer;
}
.website-awesome, .website-awesome-subtext{
  color: #ced0d6;
}
.img_placeholder{
  background-color: #6d747d;
}
.top-content > button {
  background-color: #3b82f5;
  color: #ffffff;
  border-radius: 7px;
  width: 5rem;
  height: 1.5rem;
  border-style: none;
}

.top-content > button:hover{
  background-color: white;
  color: #3b82f5;
  cursor: pointer; 
}
.top-content{
  display: flex;
  flex-direction: column;
  height: 35vh;
  justify-content: center;
  margin: 0;
  flex-grow: 1;
}
.top-content > h1, p, button {
  margin: 0.5rem 0;
}
.top-content-side-by-side{
  display: flex;
}
.img_placeholder{
  width: 35vw;
  height: 20vh;
  display: flex;
  justify-self: center;
  align-self: center;
  justify-content: center;
  align-items: center;
}
.boxes{
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.box{
  border: 2px solid blue;
  height: 20vh;
  width: 10vw;
  border-radius: 15px;
}
.boxes p{
  color: #5a6470;
  text-align: center;
}

.box-wrapper{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.middle > h1{
  text-align: center;
  margin-bottom: 3rem;
}
.middle{
  margin-bottom: 3rem;
}
.quote_box{
  height: 40vh;
  background-color: #e6e7eb;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 3rem;
}

.quote_box > q{
  font-style: italic;
  font-size: 24px;
  font-weight: 100;
  text-align: left;
  margin: 1rem;
}
figcaption{
  font-weight: bold;
}
.call_to_action_section{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 35vh;
}
.call_to_action_box{
  border-radius: 7px;
  display: flex;
  flex-direction: row;
  background-color: #3b82f5;
  color: white;
  justify-content: center;
  align-items: center;
  width: 50vw;
  height: 15vh;
  font-size: 16px;
  gap: 0;
  padding: 1rem;
  margin-bottom: 3rem;
}
.call_to_action_box-left{
  display: flex;
  flex-direction: column;
  width: 5rem;
  flex-grow: 1;
  padding-left: 2rem;
}
.call_to_action_box-left > h3{
  margin-bottom: 0;
}
.call_to_action_box-left > p{
  font-weight: 100;
}
.call_to_action_box-right{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  padding-right: 2rem;
}

.call-to-action-button{
  width: 5rem;
  border-radius: 7px;
  background-color: #3b82f5;
  color: #ffffff;
  border: 2.5px solid #ffffff;
}
.call-to-action-button:hover{
  background-color: white;
  color: #3b82f5;
  cursor: pointer; 
}

.footer{
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  flex-grow: 1;
  
}
.bottom-bar{
  display: flex;
  background-color: #1f2a38;
  color: white;
  width: 100vw;
  height: 15vh;
  justify-content: center;
  align-items: center;
}